Error

two or more packages specified (libdlib18 libsane-extras)